loadresource("data\\7\\0\\hair_anim.png","hair_anim",5);
loadresource("data\\7\\0\\bg2.png","bg2",5);
loadresource("data\\7\\0\\335.png","335",5);
loadresource("data\\7\\0\\pribor1.png","pribor1",21);
loadresource("data\\7\\0\\bg.png","bg",21);
loadresource("data\\7\\0\\bg_sky.jpg","bg_sky",21);
loadresource("data\\7\\0\\obl1.png","obl1",21);

loadresource("data\\8\\0\\bg2.jpg","bg22",0033);
loadresource("data\\8\\0\\fly.png","fly",0033);


DrawClosedPlushes();
BlockCursor(false);

addstaticobjecttogame(1002, "fly",0,0,"");
addstaticobjecttogame(1026,"bg22",0,0,"");
speciale_action(2,1002)
speciale_action(2,1026)

add_animation(806);
add_animation_frame(806,"pribor1",64,215,0,0,372,99,0.2);-------------------κειρ
add_animation_frame(806,"pribor1",64,215,0,99,372,99,0.2);
add_animation_frame(806,"pribor1",64,215,0,198,372,99,0.2);
add_animation_frame(806,"pribor1",64,215,0,297,372,99,0.2);				
add_animation_frame(806,"pribor1",64,215,0,396,372,99,0.2);							
StartAnimation(806);






add_animation(805);
add_animation_frame(805,"hair_anim",551,123,0,0,146,114,0.1);-------------------κειρ
-- AddFrameFunc(805,"hair_anim")
add_animation_frame(805,"hair_anim",551,123,146,0,146,114,0.1);
add_animation_frame(805,"hair_anim",551,123,292,0,146,114,0.1);
add_animation_frame(805,"hair_anim",551,123,438,0,146,114,0.1);								
StartAnimation(805);

addstaticobjecttogame(NewId("persi_down"),"335",335+18,0,"");

addstaticobjecttogame(1030,"bg2",0,0,"");
addstaticobjecttogame(1027,"obl1",0,0,"");
addstaticobjecttogame(1029,"bg_sky",0,0,"");

MoveTexture(1027,-0.0009,0.0)
Blocking= true;

